Subject: [pcp] Requests for PCP Presentations in IETF Berlin

From: "Reinaldo Penno (repenno)" <[email-masked]>
Date: Mon, 13 May 2013 20:55:40 +0000

Hello,

I'm sending this in advance so that presenters can also notify the chairs
and prepare in advance.

If you want to present in IETF Berlin, please send an email with: title,
presenter, pointer to draft (if any) and time needed. Sooner the better
for everybody.

Thanks,

Reinaldo